Crux: BRE/WFE - Task #17886

WSC: configGet()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

Associated revisions

Revision b6e91154 - 21/03/2024 01:18 PM - Tushar Bhingare
refs : #17886 add configGet wsc with unit testing

Revision fad1d487 - 21/03/2024 01:19 PM - Tushar Bhingare

Merge pull request #153 from remiges-Tushar/wsc

refs : #17886 add configGet wsc with unit testing

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 19/03/2024 11:55 AM - Kanchan Barve

- Assignee set to Kanchan Barve

#3 - 19/03/2024 12:08 PM - Kanchan Barve

- Assignee changed from Kanchan Barve to Tushar Bhingare

#4 - 20/03/2024 07:17 PM - Tushar Bhingare
- % Done changed from 0 to 90

- Status changed from New to In Progress

write configGet() wsc with unit testing

#5 - 20/03/2024 07:19 PM - Tushar Bhingare

- Status changed from In Progress to Testing

#6 - 21/03/2024 01:22 PM - Tushar Bhingare
- % Done changed from 90 to 100

- Status changed from Testing to Closed
